
Redmine - Feature #16253

Default version

2014-03-06 11:28 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Could you add this feature to the core:

https://github.com/benasher44/redmine_default_version/

Thanks

Related issues:

Is duplicate of Redmine - Feature #1828: Default target version for new issues Closed 2008-08-28

History

#1 - 2015-11-01 09:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #1828, which is implemented for 3.2.0.

#2 - 2015-11-01 09:14 - Jean-Philippe Lang

- Related to Feature #1828: Default target version for new issues added

#3 - 2015-11-24 12:12 - Toshi MARUYAMA

- Related to deleted (Feature #1828: Default target version for new issues)

#4 - 2015-11-24 12:13 - Toshi MARUYAMA

- Is duplicate of Feature #1828: Default target version for new issues added
